@charset "UTF-8";

.qx-gray-bg {
    background: #f2f2f2;
    padding: 20px 20px 10px;
}
@media (max-width: 768px) {
    .qx-lage-img {
        margin-left: -16px;
        margin-right: -16px;
    }
}

.qx-step-titleimg {
    width: 480px;
}

@media (max-width: 768px) {
    .qx-step-titleimg {
    width: 100%;
}
}

.qx-step-box {
    max-width: 840px;
    margin-left: auto;
    margin-right: auto;
}

.c-step_box {
  border: 4px solid #001b66;
}

.c-step_box:last-child {
  border:none;
  background:none;
  padding-block: 0 0;
  padding-inline: 0;
}

.c-step_num {
  background: no-repeat center center #001b66;
}

.c-step_box:not(:last-child)::after {
    border-top: 25px solid #001b66;
}

.qx-step01-title {
    font-size: 24px;
    font-weight: 600;
    color: #001b66;
}

.qx-step-title-sub {
    font-size: 16px;
    font-weight: 600;
}

.qx-step02-title {
      font-size: 24px;
    font-weight: 600;
}

.qx-step02-title-second {
    font-size: 28px;
    font-weight: 600;
    color: #001b66;
}

.qx-step02-title-second-min {
font-size: 20px;
}

.qx-step02-title-second-lage{
    font-size: 28px;
}

.qx-step02-txt {
    font-size: 16px;
    font-weight: 600;  
}

.qx-step02-txt-links {
    color: #f24e0a;
    text-decoration: underline;
}

@media (max-width: 768px) {
    .qx-step01-title {
    font-size: 20px;
    }

    .qx-step01-title-sub {
        font-size: 14px;
    }

    .qx-step02-title{
        font-size: 14px;
    }

    .qx-step02-title-second {
        font-size: 22px;
    }

    .qx-step02-title-second-min {
    font-size: 14px;
    }

    .qx-step02-title-second-lage{
        font-size: 22px;
    }

    .qx-step02-txt {
        font-size: 14px;
    }

}

.qx-links-blue {
    color: #4754a4;
    text-decoration: underline;
}


.qx-blue-title {
    color: #4754a4;
    font-size: 18px;
}

.qx-blue-title::before,
.qx-blue-title::after {
  background-color: #4754a4;
}


@media (max-width: 768px) {
.qx-blue-title {
    font-size: 16px;
}
}

.qx-tab-bg {
    background:#fef8ed;
    padding: 50px 110px 50px;
}

@media (max-width: 768px) {
    .qx-tab-bg {
    padding: 50px 16px 30px;
    margin-left: -16px;
    margin-right: -16px;
}

}

.qx-tab-menu {
    margin: 0 0;
    display: flex;
    gap: 4px;
    border: none;
}

.qx-tab-menu span {
    flex: 1; 
    text-align: center;
    padding: 12px 0 12px;
}


.qx-tab-elect {
    background: #fd8900;
    border: 2px solid #fd8900;
    border-radius: 20px 20px 0 0;
    border-bottom: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    height: 50px;
    margin-top: 30px;
}

.qx-tab-gas {
    background: #f24e0a;
    border: 2px solid #f24e0a;
    border-radius: 20px 20px 0 0;
    border-bottom: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    height: 50px;
    margin-top: 30px;
}


.qx-tab-water {
    background: #ffbe00;
    border: 2px solid #ffbe00;
    border-radius: 20px 20px 0 0;
    border-bottom: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    height: 50px;
    margin-top: 30px;
}

.qx-tab-elect:hover,
.qx-tab-gas:hover,
.qx-tab-water:hover{
    border-bottom: none;
}

.qx-tab-elect.is-current {
    position: relative; 
    background: #fde6d9;
    border-bottom: none; 
    color: #fd8900;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    text-align: center;
    height: 80px;
    margin-top: 0;
    margin-bottom: -2px !important;
    z-index: 3;
}

.qx-tab-elect.is-current::before {
    content: "";
    width: 60px;
    height: 60px;
    background: url("/-/media/aeoncard/campaign/member/202609-22/images/icon_e.png") no-repeat center;
    background-size: contain;
}

.qx-tab-elect.is-current::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 98%;
    height: 5px;
    background: #fde6d9;
    z-index: 2;
    transform:none;
    display: block;
}

.qx-tab-gas.is-current {
    position: relative; 
    background: #ffe9ee;
    border-bottom: none;
    color: #f24e0a;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    text-align: center;
    height: 80px;
    margin-top: 0;
    margin-bottom: -2px !important;
    z-index: 3;
}

.qx-tab-gas.is-current::before {
    content: "";
    width: 60px;
    height: 60px;
    background: url("/-/media/aeoncard/campaign/member/202609-22/images/icon_g.png") no-repeat center;
    background-size: contain;
}

.qx-tab-gas.is-current::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 98%;
    height: 5px;
    background: #ffe9ee;
    z-index: 2;
    transform:none;
    display: block;
}

.qx-tab-water.is-current {
    position: relative; 
    background: #fef9cf;
    border-bottom:none;
    color: #fec000;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    text-align: center;
    height: 80px;
    margin-top: 0;
    margin-bottom: -2px !important;
    z-index: 3;
}


.qx-tab-water.is-current::before {
    content: "";
    width: 60px;
    height: 60px;
    background: url("/-/media/aeoncard/campaign/member/202609-22/images/icon_w.png") no-repeat center;
    background-size: contain;
}


.qx-tab-water.is-current::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 98%;
    height: 5px;
    background: #fef9cf;
    z-index: 2;
    transform:none;
    display: block;
}


@media (max-width: 768px) {
    .qx-tab-elect.is-current,
    .qx-tab-gas.is-current,
    .qx-tab-water.is-current {
        flex-direction: column-reverse;
    }

    .qx-tab-elect.is-current::before,
    .qx-tab-gas.is-current::before,
    .qx-tab-water.is-current::before{
        content: "";
        width: 40px;
        min-height: 40px;
        margin-top: -8px;
    }
}


.qx-elect {
    background: #fde6d9;
    border:2px solid #fd8900;
    border-radius: 0 0 10px 10px;
    padding:30px 30px;
    z-index: 1;
}

.qx-gas {
    background: #ffe9ee;
    border:2px solid #f24e0a;
    border-radius: 0 0 10px 10px;
    padding:30px 30px;
}

.qx-water {
    background: #fef9cf;
    border:2px solid #fec000;
    border-radius: 0 0 10px 10px;
    padding:30px 30px;
}


@media (max-width: 768px) {
.qx-elect,
.qx-gas,
.qx-water {
    padding:30px 12px;
}
}

.qx-company-list {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
}

.qx-company-list li{
    background: #fff;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center; 
    width: calc((100% - 36px) / 4);
    text-align: center;
    font-weight: 600;
    height: 63px;
}

.qx-company-list li a{
    display:grid;
    height: 100%;
    width: 100%;
    align-items: center; 
}

.qx-company-list.qx-elect-list li a {
    color: #fd7700;
    position: relative;
}


.qx-company-list.qx-elect-list li a::after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 9px;
    height: 13px;
    background: url("/-/media/aeoncard/campaign/member/202609-22/images/arrow_e.png") no-repeat center;
    background-size: contain;
}

.qx-company-list.qx-gas-list li a {
    color: #fa4674;
    position: relative;
}

.qx-company-list.qx-gas-list li a::after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 9px;
    height: 13px;
    background: url("/-/media/aeoncard/campaign/member/202609-22/images/arrow_g.png") no-repeat center;
    background-size: contain;
}

.qx-company-list.qx-water-list li a {
    color: #f29f00;
    position: relative;
}

.qx-company-list.qx-water-list li a::after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 9px;
    height: 13px;
    background: url("/-/media/aeoncard/campaign/member/202609-22/images/arrow_w.png") no-repeat center;
    background-size: contain;
}

.qx-company-list li a span {
    font-size: 10px;
    margin-top: -20px;
    display: block;
}

@media (max-width: 768px) {
  .qx-company-list li{  
    width: calc((100% - 12px) / 2);
    }
    .qx-company-list.qx-electricity li a::after,
    .qx-company-list.qx-gas li a::after,
    .qx-company-list.qx-water li a::after {
    right: 5px;
}
}

@media (max-width: 375px) {
      .qx-company-list li{ 
        font-size: 13px;
      }
}


.qx-blue-bg {
    background-color: #e3ebfd;

}

@media (max-width: 768px) {
   .qx-blue-bg {
    margin-left: -16px;
    margin-right: -16px;
} 
}

.qx-blue-bg-inner {
    padding-bottom: 50px;
    padding-left: 100px;
    padding-right: 100px;
}

@media (max-width: 768px) {
    .qx-blue-bg-inner {
        padding-bottom: 30px;
        padding-left: 16px;
        padding-right: 16px;
    }
}

.qx-white-bg {
    background: #ffffff;
    padding: 0 30px 20px;
}

@media (max-width: 768px) {
 .qx-white-bg {
    padding-left: 16px;
    padding-right: 16px;
 }   
}

.qx-yellow-bg {
    background: #fef8ed;
    padding-bottom: 10px;
}

@media (max-width: 768px) {
   .qx-yellow-bg {
        margin-left: -16px;
    margin-right: -16px;
   } 
}

.qx-banner {
    width: 600px;
}


@media (max-width: 768px) {
    .qx-banner {
    width: 100%;
}

}

